Subject: Re: bash -s from .bat file
From: [email-masked] (Earl Chew)

19 Jul 1998 22:13:47 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Mikey wrote:
> your CYGWIN32 env var
> needs to be set to binmode
> and you need to get rid of \r
> from foo.sh.

I see. I can't set CYGWIN32 in 19.1 -- it causes cygwin32 to crash --
this is mentioned in the faq :-(

I'll try fiddling the file to make it binary (no \r).

> or you need to set nobinmode
> and make sure foo.sh has \r\n

Thanks.

Earl
-- 
>----------------------------------------------------------------------+
> Earl Chew                              mailto:[email-masked]       |
> Hewlett-Packard Australia              Tel:   +61 3 9210 5528        |
> Advanced Networks Division             Fax:   +61 3 9210 5550        |
> 347 Burwood Highway                    GPS:   37 51'46"S 145 10'03"E |
> Burwood East, Victoria 3151, Australia                               |
>----------------------------------------------------------------------+
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".